#menu dl.phases {
	margin:0px;
	
}

#menu dl.phases dd {       
    height: 74px;   
    padding-left: 0;
    width: 220px;
    text-indent: -9000px;
    outline: none;
    margin: 0;
    float:left;
}

#menu dl.phases dd a {
	display: block;
	height: 74px; 
	outline: none;  
}

/* normal */
#menu dl.phases dd.i-project-identification a {
    background: url(/epec/g2g/img/buttons/btn-1.png) no-repeat scroll 0 0 #F0F1F1;   
}
#menu dl.phases dd.ii-detailed-preparation a {
    background: url(/epec/g2g/img/buttons/btn-2.png) no-repeat scroll 0 0 #F0F1F1;   
}
#menu dl.phases dd.iii-procurement a {
    background: url(/epec/g2g/img/buttons/btn-3.png) no-repeat scroll 0 0 #F0F1F1;   
}
#menu dl.phases dd.iv-project-implementation a {
    background: url(/epec/g2g/img/buttons/btn-4.png) no-repeat scroll 0 0 #F0F1F1;   
}
/* hover */
#menu dl.phases dd a:hover {
    background-position:0 -79px;   
}


#menu.g2g_i-project-identification_ dl.phases dd.i-project-identification h2 a,
#menu.g2g_ii-detailed-preparation_ dl.phases dd.ii-detailed-preparation h2 a,
#menu.g2g_iii-procurement_ dl.phases dd.iii-procurement h2 a,
#menu.g2g_iv-project-implementation_ dl.phases dd.iv-project-implementation h2 a
{
background-position:0 -74px;   
height: 88px;
margin-top: -5px;   
}



.menuright {
   /* height: 165px;
    margin-right: 5px;*/
    width: 75px;
    text-indent:-9000px;
    float: right;
}

.menuright  dd {
	margin-bottom:6px;
	height:38px;
	
}

.menuright  dd a {
    height: 38px;
    width: 70px;
}

.menuright dd.home a {
	background: url(/epec/g2g/img/menu_right_03.png) no-repeat scroll 0 0 transparent;
}
.menuright dd.page a {
	background: url(/epec/g2g/img/menu_right_01.png) no-repeat scroll 0 0 transparent;
}
.menuright dd.organigramme a {
	background: url(/epec/g2g/img/menu_right_02.png) no-repeat scroll 0 0 transparent; 
	cursor : pointer;
}
.menuright dd.circle a {
	background: url(/epec/g2g/img/menu_right_04.png) no-repeat scroll 0 0 transparent;
}

.menuright dd.paperclip a {
    background: url("/epec/g2g/img/paperclip.png") no-repeat scroll 0 0 transparent;
}

.menuright dd.home a:hover, .menuright dd.page a:hover, .menuright dd.organigramme a:hover, .menuright dd.circle a:hover, .menuright dd.paperclip a:hover {
	background-position: 0 -38px;
}

#menu .menuright dl {
/*float : right;*/
}
#submenu  {
	width: 880px;
	background:#ffffff url(/epec/g2g/img/stage_bleu_non_actif.png) no-repeat scroll 0 0 ;  
	margin-top:5px;
	float:left;
	height:	150px;

/*border-top-width:6px;
border-style:solid;	*/
}

#menu.g2g_i-project-identification_ #submenu {
background-image:url(/epec/g2g/img/stage_bleu_non_actif.png);
}
#menu.g2g_ii-detailed-preparation_ #submenu {
background-image:url(/epec/g2g/img/stage_rouge_non_actif.png);
}
#menu.g2g_iii-procurement_  #submenu {
background-image:url(/epec/g2g/img/stage_vert_non_actif.png);
}
#menu.g2g_iv-project-implementation_ #submenu {
background-image:url(/epec/g2g/img/stage_brun_non_actif.png);
}
#menu.g2g_annex_ #submenu {
background-image:url(/epec/g2g/img/stage_annex_non_actif.png);

}


#submenu .stage {
    float: left;
/*width: 430px;
margin-left:5px;
margin-right:5px;*/  
    margin-left: 0;
    margin-right: 0;
    width: 435px;
}
#submenu .stage._2 {
    margin-left: 5px;
    padding-left: 15px;
    padding-right: 5px;
    width: 420px;
}




#submenu ul li {
	background: transparent url(/epec/g2g/img/bullets_white.png) no-repeat scroll left;
	background-size : 13px 12px;
	padding-left : 20px;
}



#submenu ul {
	/*margin-top: 4px;
   	padding-left: 10px;	
	float : left;
	margin-right: 5px;*/
	float: left;
    	margin-left: 15px;
   	margin-right: 5px;
   	margin-top: 3px;
    	padding-left: 0;

}

#submenu ul.border {
	border-right : 1px solid #CFD4D6;
}

#submenu ul li a {
	text-decoration : none;
	color : #777; /*#CFD4D6;*/
	font-size : 12px;
}
#submenu ul li a:hover {
	color : #444;
	/*font-weight:bold;	*/
}

#submenu h2 {    
    font-size: 11px;
    font-weight: bold;
    margin-top: 10px;
    text-align: center;
    width:100%;
    float:left;
}

#submenu div.annexGroup {
	display : block;
	/*width : 280px;*/
	float : left;
}

#submenu div.annexGroup ul li {
	margin-bottom : 10px;
	width : 350px;
	text-align : left;
	font-size : 12px;
}

#submenu .g2g_i-project-identification_ h2 , #submenu .g2g_i-project-identification_ h2 a {color: #DDECF3;}
#submenu .g2g_ii-detailed-preparation_ h2 , #submenu .g2g_ii-detailed-preparation_ h2 a {color:#ECD4D6;}
#submenu .g2g_iii-procurement_ h2, #submenu .g2g_iii-procurement_ h2 a {color:#dce6d2;}
#submenu .g2g_iv-project-implementation_ h2, #submenu .g2g_iv-project-implementation_ h2 a {color:#f5e7d5;}
#submenu g2g_annex_ h2, #submenu .g2g_annex_ h2 a {color:#ffffff;}

#submenu h2 a {
	text-decoration:none;
}

#submenu h2 a:hover {
	text-decoration:underline;
}

#submenu .checklist {    
    float: right;
    height: 32px;
    margin-right: 5px;
    margin-top: 80px;
    text-indent: -9000px;
    width: 24px;
    outline:none;
}

.g2g_i-project-identification_ #submenu a.checklist {
	background: url("/epec/g2g/img/checklist_01.png") no-repeat scroll 0 0 transparent;
}
.g2g_ii-detailed-preparation_ #submenu a.checklist {
	background: url("/epec/g2g/img/checklist_02.png") no-repeat scroll 0 0 transparent;
}
.g2g_iii-procurement_ #submenu a.checklist {
	background: url("/epec/g2g/img/checklist_03.png") no-repeat scroll 0 0 transparent;
}
.g2g_iv-project-implementation_ #submenu a.checklist {
	background: url("/epec/g2g/img/checklist_04.png") no-repeat scroll 0 0 transparent;
}
#submenu a.checklist:hover {
	background-position:0 -32px;
}

#submenu div.g2g_annex_ h3 {
	font-size: 12px;
	margin-bottom : 0;
	text-align : center;
	text-align : left;
	font-weight : normal;
}

#submenu div.g2g_annex_ h2 {
	text-align : left;
	margin-left: 30px;
}

#menu.g2g_annex_1-project-finance_ li.annex1 a,
#menu.g2g_annex_2-legal-frameworks_ li.annex2 a,
#menu.g2g_annex_3-struct-cohes-ppp_ li.annex3 a,
#menu.g2g_annex_4-advice_ li.annex4 a,
#menu.g2g_annex_5-traffic_ li.annex5 a,
#menu.g2g_annex_6-payment_ li.annex6 a,
#menu.g2g_annex_7-insurance_ li.annex7 a,
#menu.g2g_annex_8-refinancing_ li.annex8 a {
	font-weight : bold;
}

#menu.g2g_annex_1-project-finance_ li.annex1,
#menu.g2g_annex_2-legal-frameworks_ li.annex2,
#menu.g2g_annex_3-struct-cohes-ppp_ li.annex3,
#menu.g2g_annex_4-advice_ li.annex4 ,
#menu.g2g_annex_5-traffic_ li.annex5 ,
#menu.g2g_annex_6-payment_ li.annex6 ,
#menu.g2g_annex_7-insurance_ li.annex7 ,
#menu.g2g_annex_8-refinancing_ li.annex8  {
	background: url("/epec/g2g/img/bullets_dark_blue.png") no-repeat scroll left center transparent;
}